Subject: MPLS using LDP and ATM VC Switching--2

From: [email-masked]
Date: Sat, 24 Feb 2001 10:54:54 -0500

Hi Everyone,

Second question on RFC3035.

On page 6 of RFC3035, paragraph2, it says:
"Label packets MUST be transmitted using the null encapsulation, as defined
in Section 6.1 of RFC 2684 [5]."

Does it mean that IP/MPLS over ATM has to use VC multiplexing, and LLC
multiplexing will not be supported?

Thanks.

Regards,
Jane D. Jiang